* {
   box-sizing: border-box;
}

html,
body {
   width: 100%;
   height: 100%;
}

body {
   /*font-family: 'Montserrat';
	font-weight: 300;
	font-size: 14px;
	color: #000;*/
   line-height: 1.42;
   -webkit-font-smoothing: antialiased;
}

.wrapper {
   overflow: hidden;
   min-height: 100%;
}

ul {
   padding: 0;
   margin: 0;
}

ul li {
   list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   margin: 0;
   font-weight: normal;
}
